{
    "aspect_ratio": 0.7140864714086471,
    "comment_count": 0,
    "created_at": "2020-01-11T21:56:13",
    "deletion_reason": null,
    "description": "",
    "downvotes": 0,
    "duplicate_of": null,
    "faves": 44,
    "first_seen_at": "2020-01-11T21:56:13",
    "format": "png",
    "height": 1434,
    "hidden_from_users": false,
    "id": 2244790,
    "intensities": {
        "ne": 38.78181,
        "nw": 24.558362,
        "se": 20.600777,
        "sw": 8.867747
    },
    "mime_type": "image/png",
    "name": "somnambula_mlp__by_purediamond360_ddo5qja-fullview.png",
    "orig_sha512_hash": "c3d06ec97cc0052a727c3a78637fe887c20173f2b3aef627e5a33ed7fe7fe8f95b16453e9f9340b3838fcce99c96d4b91aa190c51b40a6acc036211ef22545f2",
    "processed": true,
    "representations": {
        "full": "https://derpicdn.net/img/view/2020/1/11/2244790.png",
        "large": "https://derpicdn.net/img/2020/1/11/2244790/large.png",
        "medium": "https://derpicdn.net/img/2020/1/11/2244790/medium.png",
        "small": "https://derpicdn.net/img/2020/1/11/2244790/small.png",
        "tall": "https://derpicdn.net/img/2020/1/11/2244790/tall.png",
        "thumb": "https://derpicdn.net/img/2020/1/11/2244790/thumb.png",
        "thumb_small": "https://derpicdn.net/img/2020/1/11/2244790/thumb_small.png",
        "thumb_tiny": "https://derpicdn.net/img/2020/1/11/2244790/thumb_tiny.png"
    },
    "score": 63,
    "sha512_hash": "1fe996f249a3b2e94f41757907f2a91fe1f82a244fd308680396d507a23990b988250c8e579b90baad5d3b5dfd6436f38c3114a7733daf4f933b9c0051bed508",
    "source_url": "https://www.deviantart.com/purediamond360/art/Somnambula-MLP-826638742",
    "spoilered": false,
    "tag_count": 10,
    "tag_ids": [
        23269,
        27141,
        33983,
        37319,
        38185,
        40482,
        41700,
        42350,
        55342,
        329285
    ],
    "tags": [
        "clothes",
        "female",
        "mare",
        "pegasus",
        "pony",
        "safe",
        "signature",
        "solo",
        "somnambula",
        "artist:purediamond360"
    ],
    "thumbnails_generated": true,
    "updated_at": "2020-04-23T08:41:59",
    "uploader": "Mildgyth",
    "uploader_id": 301786,
    "upvotes": 63,
    "view_url": "https://derpicdn.net/img/view/2020/1/11/2244790__safe_artist-colon-purediamond360_somnambula_pegasus_pony_clothes_female_mare_signature_solo.png",
    "width": 1024,
    "wilson_score": 0.9047187520773803
}
